#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1894 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1894 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {

	#body-1894 main {
		padding-top: 0;
	}

	#landingpage-1894 {
		margin-top: 0;
	}
}

#block-44405-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44405-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44405-image-61752 .subheadline {
	font-size: 28px;
}
#block-44405-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}
#block-44405-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}
#block-44405-image-63980 .description a {
	color: #f6eded;
}
#block-44405-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}
#block-44405-image-63980 .subheadline a {
	color: #ffffff;
}
#block-44405-image-95449 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}
#block-44405-image-95449 .description a {
	color: #fdfdfd;
}
#block-44405-image-95449 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44405-image-95449 .subheadline a {
	color: #f6f6f6;
}
#block-44405-image-95450 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44405-image-95450 .subheadline a {
	color: #ffffff;
}
#block-44405-image-95451 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44405-image-95451 .subheadline a {
	color: #ffffff;
}
#block-44405-image-95452 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44405-image-95452 .subheadline a {
	color: #ffffff;
}
#block-44405-image-95453 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44405-image-95453 .subheadline a {
	color: #ffffff;
}
#block-44405-image-95454 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44405-image-95454 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44405-image-63980 .description {
		font-size: 16px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-67570 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-67571 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-69236 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-69237 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-95449 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-95449 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-95449 .subheadline a {
		color: #fff9f9;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-95450 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-95450 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}
}
@media only screen and (max-width: 920px) {
	#block-44405-image-95450 .subheadline a {
		color: #ffffff;
	}
}

#block-44409 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

@media only screen and (max-width: 920px) {
	#block-44441 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}
}

#block-44406-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44406-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44406-image-61752 .subheadline {
	font-size: 28px;
}
#block-44406-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}
#block-44406-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}
#block-44406-image-63980 .description a {
	color: #f6eded;
}
#block-44406-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}
#block-44406-image-63980 .subheadline a {
	color: #ffffff;
}
#block-44406-image-95449 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}
#block-44406-image-95449 .description a {
	color: #fdfdfd;
}
#block-44406-image-95449 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44406-image-95449 .subheadline a {
	color: #f6f6f6;
}
#block-44406-image-95450 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44406-image-95450 .subheadline a {
	color: #ffffff;
}
#block-44406-image-95451 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44406-image-95451 .subheadline a {
	color: #ffffff;
}
#block-44406-image-95452 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44406-image-95452 .subheadline a {
	color: #ffffff;
}
#block-44406-image-95453 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44406-image-95453 .subheadline a {
	color: #ffffff;
}
#block-44406-image-95454 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44406-image-95454 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44406-image-63980 .description {
		font-size: 16px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-67570 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-67571 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-69236 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-69237 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-95449 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-95449 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-95449 .subheadline a {
		color: #fff9f9;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-95450 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-95450 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}
}
@media only screen and (max-width: 920px) {
	#block-44406-image-95450 .subheadline a {
		color: #ffffff;
	}
}

#block-44401 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

@media only screen and (max-width: 920px) {
	#block-44410 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}
}

@media only screen and (max-width: 920px) {

}

@media only screen and (max-width: 920px) {

}
@media only screen and (max-width: 920px) {

}

#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-44413 {
	text-align: center;
}

#block-44413-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-44413-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-44413-image-61752 .subheadline {
	font-size: 28px;
}

#block-44413-image-96418 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-44413-image-96418 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-44413-image-96418 .description a {
	color: #ffffff;
}

#block-44413-image-96418 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-44413-image-96418 .subheadline a {
	color: #ffffff;
}

#block-44414-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-44414-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-44414-image-61752 .subheadline {
	font-size: 28px;
}

#block-44414-image-96419 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-44414-image-96419 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}

#block-44414-image-96419 .description a {
	color: #ffffff;
}

#block-44414-image-96419 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-44414-image-96419 .subheadline a {
	color: #ffffff;
}

#block-44416 {
	text-align: center;
}

#block-44416-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-44416-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-44416-image-61752 .subheadline {
	font-size: 28px;
}

#block-44416-image-96421 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-44416-image-96421 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-44416-image-96421 .description a {
	color: #ffffff;
}

#block-44416-image-96421 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-44416-image-96421 .subheadline a {
	color: #ffffff;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1894 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1894 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {

	#block-44414-image-96419 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}

	#block-44414-image-96419 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}

	#body-1894 main {
		padding-top: 0;
	}

	#landingpage-1894 {
		margin-top: 0;
	}
}

#block-44418 {
	text-align: center;
}
#block-44418-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44418-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44418-image-61752 .subheadline {
	font-size: 28px;
}
#block-44418-image-96423 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44418-image-96423 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44418-image-96423 .description a {
	color: #ffffff;
}
#block-44418-image-96423 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44418-image-96423 .subheadline a {
	color: #ffffff;
}

#block-44419-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44419-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44419-image-61752 .subheadline {
	font-size: 28px;
}
#block-44419-image-96424 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44419-image-96424 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44419-image-96424 .description a {
	color: #ffffff;
}
#block-44419-image-96424 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44419-image-96424 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44419-image-96424 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44419-image-96424 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44415 {
	text-align: center;
}
#block-44415-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44415-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44415-image-61752 .subheadline {
	font-size: 28px;
}
#block-44415-image-96420 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44415-image-96420 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44415-image-96420 .description a {
	color: #ffffff;
}
#block-44415-image-96420 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44415-image-96420 .subheadline a {
	color: #ffffff;
}

#block-44424 {
	text-align: center;
}
#block-44424-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44424-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44424-image-61752 .subheadline {
	font-size: 28px;
}
#block-44424-image-96429 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44424-image-96429 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44424-image-96429 .description a {
	color: #ffffff;
}
#block-44424-image-96429 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44424-image-96429 .subheadline a {
	color: #ffffff;
}

@media only screen and (max-width: 920px) {

}
@media only screen and (max-width: 920px) {

}

#block-44423 {
	text-align: center;
}
#block-44423-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44423-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44423-image-61752 .subheadline {
	font-size: 28px;
}
#block-44423-image-96428 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44423-image-96428 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44423-image-96428 .description a {
	color: #ffffff;
}
#block-44423-image-96428 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44423-image-96428 .subheadline a {
	color: #ffffff;
}

@media only screen and (max-width: 920px) {

}
@media only screen and (max-width: 920px) {

}
#block-44427-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44427-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44427-image-61752 .subheadline {
	font-size: 28px;
}
#block-44427-image-96432 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44427-image-96432 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44427-image-96432 .description a {
	color: #ffffff;
}
#block-44427-image-96432 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44427-image-96432 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44427-image-96432 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44427-image-96432 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44426 {
	text-align: center;
}
#block-44426-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44426-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44426-image-61752 .subheadline {
	font-size: 28px;
}
#block-44426-image-96431 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44426-image-96431 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44426-image-96431 .description a {
	color: #ffffff;
}
#block-44426-image-96431 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44426-image-96431 .subheadline a {
	color: #ffffff;
}

#block-44417 {
	text-align: center;
}
#block-44417-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44417-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44417-image-61752 .subheadline {
	font-size: 28px;
}
#block-44417-image-96422 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44417-image-96422 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44417-image-96422 .description a {
	color: #ffffff;
}
#block-44417-image-96422 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44417-image-96422 .subheadline a {
	color: #ffffff;
}

#block-44420 {
	text-align: center;
}
#block-44420-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44420-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44420-image-61752 .subheadline {
	font-size: 28px;
}
#block-44420-image-96425 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44420-image-96425 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44420-image-96425 .description a {
	color: #ffffff;
}
#block-44420-image-96425 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44420-image-96425 .subheadline a {
	color: #ffffff;
}

#block-44421 {
	text-align: center;
}
#block-44421-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44421-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44421-image-61752 .subheadline {
	font-size: 28px;
}
#block-44421-image-96426 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44421-image-96426 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44421-image-96426 .description a {
	color: #ffffff;
}
#block-44421-image-96426 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44421-image-96426 .subheadline a {
	color: #ffffff;
}

#block-44422-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44422-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44422-image-61752 .subheadline {
	font-size: 28px;
}
#block-44422-image-96427 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44422-image-96427 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44422-image-96427 .description a {
	color: #ffffff;
}
#block-44422-image-96427 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44422-image-96427 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44422-image-96427 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44422-image-96427 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44425 {
	text-align: center;
}
#block-44425-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44425-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44425-image-61752 .subheadline {
	font-size: 28px;
}
#block-44425-image-96430 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44425-image-96430 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44425-image-96430 .description a {
	color: #ffffff;
}
#block-44425-image-96430 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44425-image-96430 .subheadline a {
	color: #ffffff;
}

#block-44428 {
	text-align: center;
}
#block-44428-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44428-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44428-image-61752 .subheadline {
	font-size: 28px;
}
#block-44428-image-96433 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44428-image-96433 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44428-image-96433 .description a {
	color: #ffffff;
}
#block-44428-image-96433 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44428-image-96433 .subheadline a {
	color: #ffffff;
}

#block-44429 {
	text-align: center;
}
#block-44429-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44429-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44429-image-61752 .subheadline {
	font-size: 28px;
}
#block-44429-image-96434 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44429-image-96434 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44429-image-96434 .description a {
	color: #ffffff;
}
#block-44429-image-96434 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44429-image-96434 .subheadline a {
	color: #ffffff;
}

#block-44435-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44435-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44435-image-61752 .subheadline {
	font-size: 28px;
}
#block-44435-image-96440 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44435-image-96440 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44435-image-96440 .description a {
	color: #ffffff;
}
#block-44435-image-96440 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44435-image-96440 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44435-image-96440 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44435-image-96440 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44431 {
	text-align: center;
}
#block-44431-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44431-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44431-image-61752 .subheadline {
	font-size: 28px;
}
#block-44431-image-96436 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44431-image-96436 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44431-image-96436 .description a {
	color: #ffffff;
}
#block-44431-image-96436 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44431-image-96436 .subheadline a {
	color: #ffffff;
}

#block-44432 {
	text-align: center;
}
#block-44432-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44432-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44432-image-61752 .subheadline {
	font-size: 28px;
}
#block-44432-image-96437 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44432-image-96437 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44432-image-96437 .description a {
	color: #ffffff;
}
#block-44432-image-96437 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44432-image-96437 .subheadline a {
	color: #ffffff;
}

#block-44433 {
	text-align: center;
}
#block-44433-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44433-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44433-image-61752 .subheadline {
	font-size: 28px;
}
#block-44433-image-96438 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44433-image-96438 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44433-image-96438 .description a {
	color: #ffffff;
}
#block-44433-image-96438 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44433-image-96438 .subheadline a {
	color: #ffffff;
}

#block-44436 {
	text-align: center;
}
#block-44436-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44436-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44436-image-61752 .subheadline {
	font-size: 28px;
}
#block-44436-image-96441 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44436-image-96441 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44436-image-96441 .description a {
	color: #ffffff;
}
#block-44436-image-96441 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44436-image-96441 .subheadline a {
	color: #ffffff;
}
#block-44434 {
	text-align: center;
}
#block-44434-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44434-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44434-image-61752 .subheadline {
	font-size: 28px;
}
#block-44434-image-96439 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44434-image-96439 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44434-image-96439 .description a {
	color: #ffffff;
}
#block-44434-image-96439 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44434-image-96439 .subheadline a {
	color: #ffffff;
}
#block-44430-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44430-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44430-image-61752 .subheadline {
	font-size: 28px;
}
#block-44430-image-96435 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44430-image-96435 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44430-image-96435 .description a {
	color: #ffffff;
}
#block-44430-image-96435 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44430-image-96435 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44430-image-96435 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44430-image-96435 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44440 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

@media only screen and (max-width: 920px) {
	#block-44402 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}
}
#block-44444-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44444-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44444-image-61752 .subheadline {
	font-size: 28px;
}
#block-44444-image-96444 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44444-image-96444 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44444-image-96444 .description a {
	color: #ffffff;
}
#block-44444-image-96444 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44444-image-96444 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44444-image-96444 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44444-image-96444 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44459 {
	text-align: center;
}
#block-44459-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44459-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44459-image-61752 .subheadline {
	font-size: 28px;
}
#block-44459-image-96445 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44459-image-96445 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44459-image-96445 .description a {
	color: #ffffff;
}
#block-44459-image-96445 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44459-image-96445 .subheadline a {
	color: #ffffff;
}

#block-44456 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44448 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44449 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44450 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44451 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44453 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44454 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44455 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44457 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44460 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44447 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1894 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1894 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {

	#body-1894 main {
		padding-top: 0;
	}

	#landingpage-1894 {
		margin-top: 0;
	}
}
#block-44437-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44437-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44437-image-61752 .subheadline {
	font-size: 28px;
}
#block-44437-image-96443 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44437-image-96443 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44437-image-96443 .description a {
	color: #ffffff;
}
#block-44437-image-96443 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44437-image-96443 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44437-image-96443 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44437-image-96443 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}